/* No comment provided by engineer. */
"Cancel" = "Avbryt";

/* No comment provided by engineer. */
"Continue" = "Fortsett";

/* No comment provided by engineer. */
"Please select a language for translation:" = "Vennligst velg et språk å oversette:";

/* No comment provided by engineer. */
"Translator" = "Oversetter";

